#### PyKDE - Python Bindings for KDE

# class PTY |
Table of contents
Modules
kdesu Classes
All Classes

Module | kdesu
Class | PTY
Inherits |

### methods

- PTY ()

  returns a PTY instance
  In versions KDE 3.0.1 and above only

- getpt ()

  returns (int)
  In versions KDE 3.0.1 and above only

- grantpt ()

  returns (int)
  In versions KDE 3.0.1 and above only

- ptsname ()

  returns (QCString)
  In versions KDE 3.0.1 and above only

- unlockpt ()

  returns (int)
  In versions KDE 3.0.1 and above only